<template>
    <div class="news-box">
        <div class="thumb">
            <img class="img-fluid" src="@/assets/images/news/lambo.jpg" alt="">
        </div>
        <div class="content">
            <h5 class="title">
                <a href="#">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Porro, temporibus fuga, adipisicing elit. Porro, temporibus fuga.</a>
            </h5>
            <div class="meta">
                <div class="time">
                    <i class="fas fa-clock"></i>
                    22/12/2019
                </div>
                <div class="author">
                    <i class="fas fa-user-edit"></i>
                    <span>huannd</span>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'NewsItem',
        data(){
            return {

            }
        }
    }
</script>

<style scoped>

</style>